.crumb-nav .inner{border-bottom:0 none}
.pro-promo-link{margin:10px 0 0 0}
.home-top h1{color:#2A69A8;float:left;font-size:28px;line-height:36px;margin:0;width:490px}
.home-top ul{color:#4E5A5F;float:right;font-size:12px;list-style:none;margin:5px 0 0;padding:0;text-align:center}
.home-top li{-moz-border-radius:5px;-webkit-border-radius:5px;background:#f0f1f2;border-bottom:5px solid #d5d8dc;border-radius:5px;float:left;margin-left:15px;padding:10px 0;width:190px}
.home-top b{color:#0397d6;display:block;font-size:22px;font-weight:normal;padding-bottom:5px}
.home-grid .more-bar{margin-top:35px}
.home-grid img{display:block;margin:20px auto;border-radius:3px}
.home-grid ul{border-bottom:1px solid #ededed;list-style:none;margin:0;padding:0;text-align:center}
.home-grid ul ul{border-bottom:1px solid #ededed;list-style:none;margin:0;padding:0;text-align:center}
.home-grid li{border-right:1px solid #ededed;float:left;padding:17px;width:165px}
.home-grid .first{padding-left:0}
.home-grid .last{border-right:0;padding-right:0}
.home-grid h2{font-size:15px;line-height:17px;height:36px;margin:0;overflow:hidden;text-shadow:0 0 1px rgba(0,0,0,0.3)}
.home-grid .thread a{color:#6f8088;min-height:42px;display:block;line-height:14px;word-wrap:break-word}
.home-grid .thread{margin:0}
.home-grid{position:relative}
.home-grid li{border-right:1px solid #ededed;float:left;padding:20px;width:155px}
.home-grid .more-bar{margin-top:10px}
.home-grid-filters{left:0;position:absolute;top:-60px}
.home-grid-filters .btn{background:#e6e8e9;border-color:#d1d3d4;border-radius:3px;border-width:0 0 2px;text-align:left;width:245px}
.home-grid-filters .btn .caret{border-top:7px solid #9e9e9e;margin-left:145px}
.home-grid-filters li{float:none;padding:5px;text-align:left;width:255px}
.home-grid-filters b{display:block;float:left;font-weight:normal;width:90px}
.home-tabs{border:0;margin:-15px 0 0 0;padding:0}
.home-tabs .nav-tabs{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;background:#e6e8e9;border:0;border-top-left-radius:5px;border-top-right-radius:5px;margin:0;padding:0}
.home-tabs .nav-tabs a{border:0;color:#333;margin:0;outline:0;padding:15px 0;text-align:center;width:165px}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover{border:0;color:#FFF}
.home-tabs .inner{background:#FFF}
.home-tabs .tab-pane{background:#FFF;padding:5px}
.home-tabs .nav-tabs>li>a:hover{border:0}
.home-tabs .nav-tabs>li{margin:0}
.tab-carousel{float:right!important}
.tab-carousel .slide{background:0;border:0;display:block;float:left;height:270px;padding:0;position:relative;text-align:center;width:430px}
.tab-pagination{bottom:25px;display:block;position:absolute;right:190px}
.tab-pagination a{background:url(/images/fixya3/homepage/home-tab-sprite.png) 0 -155px;display:block;float:left;height:7px;margin:0 5px;text-indent:-999em;width:7px}
.tab-pagination .selected{background-position:0 -162px}
.tab-top-section{height:310px;margin-bottom:15px;overflow:hidden;padding:25px 20px 0;position:relative}
.tab-top-section a:focus{outline:0}
.tab-top-section h2{color:#6f8088;font-size:30px;line-height:27px;margin:15px 0 0}
.tab-top-section h2 b{background:url(/images/fixya3/homepage/home-tab-sprite.png) 0 0 no-repeat;display:block;float:left;height:31px;margin-right:5px;width:78px}
.tab-top-section p{clear:both;font-size:15px;padding:15px 0 10px;width:465px}
.tab-top-section ul{border-radius:5px;margin:0;padding:0}
.tab-top-section .pull-left{width:500px}
.tab-top-section .pull-left li{border-bottom:5px solid #d5d8dc;border-radius:5px;float:left;font-size:12px;margin:0 5px;padding:10px 0;text-align:center;width:235px}
.tab-top-section .pull-right{height:270px;overflow:hidden;width:430px}
.tab-top-section li:first-child{margin-left:0}
.tab-top-section li:last-child{margin-right:0}
.tab-top-section li b{color:#0397d6;display:block;font-size:22px;font-weight:normal;margin:0 0 5px 0}
.tab-top-section .tab-floating-cta{background:#000;background:rgba(0,0,0,.8);border-radius:3px;color:#FFF!important;display:block;filter:alpha(opacity = 80);font-size:12px;font-weight:normal;line-height:16px;padding:15px 10px;position:absolute;right:0;text-align:left;top:134px;width:169px}
.tab-top-section .tab-floating-cta a:hover{text-decoration:none}
.tab-top-section .tab-floating-cta b{color:#FFF;display:block;font-size:12px;margin:0;padding:0}
.tab-pane>div{min-height:800px!important;background:#FFF!important;width:980px!important}
.tab-bottom-section{padding:0 20px}
#everything{background:#a6abb0}
#everything h1{color:#2A69A8;float:left;font-size:28px;line-height:36px;margin:10px 0 30px 0;padding-top:10px;width:490px}
#everything .tab-top-section{background:url(/images/fixya3/homepage/everything-tab-bg.png) 0 0 repeat-x}
#everything-tab a{width:146px}
#everything .tab-top-section p{color:#424242;font-size:18px}
#everything-tab.active a{background:#a6abb0;border:0}
.everything-buttons a{border-radius:5px;color:#FFF;display:block;float:left;font-size:17px;margin-right:10px;padding:10px 0;text-align:center;width:245px}
.everything-buttons a:hover{text-decoration:none}
.everything-buttons .browse{background:#1783cf;border-bottom:5px solid #11629b}
.everything-buttons .signup{background:#08447a;border-bottom:5px solid #06335b}
#everything .pull-left li{background:#e6e8e9;border-color:#d1d3d4;color:#767676}
#everything li b{color:#0081d1}
#automotive{background:#323232}
#automotive .tab-top-section{background:url(/images/fixya3/homepage/automotive-tab-bg.png) 0 0 repeat-x}
#automotive-tab a{width:146px}
#automotive-tab.active a{background:#323232;border:0}
#automotive h2{color:#dbdbdb}
#automotive h2 b{background-position:0 0}
#automotive .pull-left p{color:#FFF}
#automotive .pull-left a{color:#05a8ed;font-weight:bold}
#automotive .pull-left li{background:#242424;border-color:#1f1f1f;color:#767676}
#automotive li b{color:#FFF}
#tech{background:#1a63c5}
#tech .tab-top-section{background:url(/images/fixya3/homepage/tech-tab-bg.png) 0 0 repeat-x}
#tech-tab a{width:146px}
#tech-tab.active a{background:#1a63c5;border:0}
#tech h2{color:#051b37}
#tech h2 b{background-position:0 -31px}
#tech .pull-left p{color:#FFF}
#tech .pull-left a{color:#5abafb;font-weight:bold}
#tech .pull-left li{background:#1759b1;border-color:#1552a3;color:#fff}
#tech li b{color:#5abafb}
#toys-kids{background:#39989d}
#toys-kids .tab-top-section{background:url(/images/fixya3/homepage/kids-tab-bg.png) 0 0 repeat-x}
#toys-kids-tab a{width:184px}
#toys-kids-tab.active a{background:#39989d;border:0}
#toys-kids h2{color:#0a4749}
#toys-kids h2 b{background-position:0 -62px}
#toys-kids .pull-left p{color:#FFF}
#toys-kids .pull-left a{color:#5be8ec;font-weight:bold}
#toys-kids .pull-left li{background:#30898b;border-color:#2c7e80;color:#FFF}
#toys-kids li b{color:#5be8ec}
#home-garden{background:#389c30}
#home-garden .tab-top-section{background:url(/images/fixya3/homepage/homegarden-tab-bg.png) 0 0 repeat-x}
#home-garden-tab a{width:184px}
#home-garden-tab.active a{background:#389c30;border:0}
#home-garden h2{color:#11410d}
#home-garden h2 b{background-position:0 -93px}
#home-garden .pull-left p{color:#FFF}
#home-garden .pull-left a{color:#b0ec5b;font-weight:bold}
#home-garden .pull-left li{background:#388b30;border-color:#34802c;color:#FFF}
#home-garden li b{color:#b0ec5b}
#home-garden .tab-pagination .selected{background-position:0 -169px}
#toys-kids li b{color:#5be8ec}
#sports{background:#f09a00}
#sports .tab-top-section{background:url(/images/fixya3/homepage/sports-tab-bg.png) 0 0 repeat-x}
#sports-tab a{width:184px}
#sports-tab.active a{background:#f09a00;border:0}
#sports h2{color:#963c06}
#sports h2 b{background-position:0 -124px}
#sports .pull-left p{color:#FFF}
#sports .pull-left a{color:#fef504;font-weight:bold}
#sports .pull-left li{background:#d8881e;border-color:#c77d1c;color:#FFF}
#sports li b{color:#fef504}